
[GeneralSGMLSettings]
CaseSensitive=Yes
DTDSpecification=
DTDSpecificationType=None
DOCTYPE=helpproject topic
DescriptiveName=Help&Manual
[Tags]
Tag1=namespace:External,Group
Tag2=table:External,Other Attributes:colcount,rowcount,style,cellspacing,cellpadding,id,styleclass
Tag3=text[@translate="false"]:Internal,Group
Tag4=topic-variable:External,Other Attributes:id
Tag5=variables:External
Tag6=image:Internal,Other Attributes:styleclass,src,width,align,scale,padding,height,style,id
Tag7=caption:Internal,Other Attributes:translate,TRADOS:AlwaysTranslate
Tag8=window-options-chm:External,Group,Other Attributes:saveregistry,buttons,favorite,navigation,search,navigationwidth
Tag9=style-set:External,Group,Other Attributes:media
Tag10=keyword:External,Other Attributes:translate
Tag11=config-value[@translate="false"]:External,Group
Tag12=draft-comment:Internal,CDATA,Other Attributes:styleclass,width,modified,height,style
Tag13=a-keywords:External,Group
Tag14=helpwindows:External
Tag15=helpcontext-number:External,Group
Tag16=html-code:Internal,CDATA
Tag17=helpproject:External,Other Attributes:xmlns:xsi,xsi:noNamespaceSchemaLocation,version,isskin
Tag18=a-keyword:Internal,Group
Tag19=imagemap:Internal
Tag20=header:External
DefaultTagStyle=External
Tag21=config-value[@translate="true"]:External,CDATA,Other Attributes:name,translate,TRADOS:AlwaysTranslate
Tag22=br:Internal,Group
Tag23=baggage:External,Group
Tag24=list:External,Other Attributes:styleclass,startfrom,legalstyle,format-charset,type,listtype,formatstring,format-font,style,levelreset,id,level
Tag25=topic-variables:External
Tag26=keywords:External,Other Attributes:lang
Tag27=title:External,Other Attributes:TRADOS:AlwaysTranslate
Tag28=video:Internal,Other Attributes:src,autostart,width,flashversion,loop,showcontrols,height,previewimage
Tag29=topic:External,Translatable Attributes:lasteditedby,status,Other Attributes:xmlns:xsi,xsi:noNamespaceSchemaLocation,class,template
Tag30=td:Internal,Other Attributes:style,colspan,rowspan
Tag31=file-mod:Internal,Group
Tag32=snippet:External,Group
Tag33=li:External,Other Attributes:styleclass,style
Tag34=thead:External,Other Attributes:style
Tag35=styleclass:External,Group,Other Attributes:parentclass,name,shortcut
Tag36=tr:External,Other Attributes:style
Tag37=namespaces:External,Group
Tag38=line:External,Group
Tag39=navref:External,Other Attributes:build,id,modified,merge,href,TRADOS:AlwaysTranslate
Tag40=link:Internal,Other Attributes:styleclass,src,type,domain,displaytype,target,params,href,defaultstyle,anchor,style,translate,TRADOS:AlwaysTranslate
Tag41=ul:External,Other Attributes:styleclass,startfrom,legalstyle,format-charset,type,listtype,formatstring,format-font,style,levelreset,id,level
Tag42=hidden-text:Internal
Tag43=embedded-olecontrol:Internal,Group,Other Attributes:width,height,spacing,type,objectclass
Tag44=helpwindow:External,Other Attributes:width,top,name,height,left
Tag45=conditional-text:Internal,Group,Other Attributes:type,value
Tag46=topicref:External,Other Attributes:build,id,modified,type,domain,icon,target,href,anchor
Tag47=styleclasses:External,Group
Tag48=area:Internal,Group,Other Attributes:type,domain,shape,coords,target,params,href,anchor
Tag49=helpcontext-numbers:External,Group
Tag50=tablestyleclass:External,Group,Other Attributes:parentclass,name
Tag51=window-options-hlp:External,Group,Other Attributes:buttons,autosize,maximize,keepontop,posabsolute,headercolor,textcolor
Tag52=config:External,Group
Tag53=config-group:External,Other Attributes:name
Tag54=file:External,Group,Other Attributes:build,filetype,href
Tag55=project-files:External,Group
Tag56=anchor:Internal,Group,Other Attributes:styleclass,id,helpcontext,style
Tag57=map:External
Tag58=tab:Internal,Group
Tag59=embedded-image:Internal,Group,Other Attributes:width,height,spacing,type,objectclass
Tag60=variable:External,Other Attributes:id,type
Tag61=ol:External,Other Attributes:styleclass,startfrom,legalstyle,format-charset,type,listtype,formatstring,format-font,style,levelreset,id,level
Tag62=text:Internal,Other Attributes:styleclass,style,translate
Tag63=baggage-file:External,Group,Other Attributes:src
Tag64=para:External,Other Attributes:styleclass,style
Tag65=toggle:Internal,Other Attributes:styleclass,id,width,type,align,scale,help-expanded,padding,print-expanded,defaultstyle,height,style,src-collapsed,src-expanded
Tag66=include:External,Other Attributes:parse,encoding,href
Tag67=user-button:External,Other Attributes:name,href,TRADOS:AlwaysTranslate
Tag68=var:Internal,Group,Other Attributes:styleclass
Tag69=body:Internal,Other Attributes:lang
Tag70=--end--
Tag71=--end--
[FormatMappings]
DefaultTextFormat=Not Bold,Not Italics,Not Underline,Not DoubleUnderline,Not Strikethrough,Not Subscript,Not Superscript,Not SmallCaps,Colour:Black,Size:10.0,Face:Arial
DisableFontTag=No
Map1=link:Underline,Colour:Blue
Map2=--end--
[Symbols]
DontConvert=No
ISOamsa=No
ISOamsb=No
ISOamsc=No
ISOamsn=No
ISOamso=No
ISOamsr=No
ISObox=No
ISOcyr1=No
ISOcyr2=No
ISOdia=No
ISOgrk1=No
ISOgrk2=No
ISOgrk3=No
ISOgrk4=No
ISOlat1=No
ISOlat2=No
ISOnum=No
ISOpub=No
ISOtech=No
HTMLspecial=No
HTMLsymbol=No
XmlDefault=Yes
AddSymbol1=--end--
SkipSymbol1=--end--
[ReaderSettings]
KeepLineBreaks=No
KeepLineBreaksAfterPunctuation=No
AllowTranslatableScripts=Yes
MetaCharsetTreatment=Add
XmlLangEmitMode=Leave
[Viewer]
External=0
Path=
